## mirror.js 0.3.3

=== debian/changelog ===
mirror.js (0.3.3-3) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Fix build-depend on node-uglify (not libnode-uglify).

  [ David Paleino ]
  * Updated debian/watch.
  * Standards-Version bumped to 3.9.4, no changes needed.
  * Updated debian/copyright.

 -- David Paleino <dapal@debian.org>  Fri, 07 Dec 2012 22:56:54 +0100

mirror.js (0.3.3-2) unstable; urgency=low

  * Compliance to Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 21:06:06 +0200

mirror.js (0.3.3-1) unstable; urgency=low

  * Initial release (Closes: #645168)

 -- David Paleino <dapal@debian.org>  Thu, 13 Oct 2011 11:03:10 +0200
