=== debian/control ===
Source: mirror.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , node-uglify
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/developmentseed/mirror
Vcs-Git: git://git.debian.org/collab-maint/mirror.js.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mirror.js.git;a=summary

Package: node-mirror
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: content aggregator for NodeJS
 Mirror aggregates JavaScript, CSS and any other text files for serving
 them to browsers with Express.
 It supports wrapping and postprocessing outputs.
 .
 A "mirror" can contain files, plain source code or other mirrors.
