=== debian/watch ===
version=3
#http://search.npmjs.org/#/mirror \
#	http://registry.npmjs.org/mirror/-/mirror-(\d+.*)\.tgz
http://githubredir.debian.net/github/developmentseed/mirror \
	http://github.com/developmentseed/mirror/archive/(\d+.*)\.tar\.gz
